#content {
padding-left: 20px;
width: 708px;

}

#title-top {
padding-bottom: 20px;
margin-top: 2px;

}

#line2 {
padding-top: 14px;
padding-bottom: 14px;
}

#line4 {
margin-left: 20px;
}

/* Визард графика */

#block0 {
width: 20px;
}

#block1 {
width: 250px;
}

#block2 {
width: 238px;
}

#block3 {
width: 220px;
}

#block1, #block2, #block3 {
margin-top: 0px;
height: 150px;
float: left;
}

/* Визард текст */

#regions_submit {
width: 21px;
height: 22px;
margin-left: 7px;
border-width: 0px;
background-image: url(images/submit.png);
}

#regions_select {
width: 160px;
font-family: tahoma;
font-size: 12px;
}


#regions_form {
margin-top: 10px;
margin-bottom: 0px;
}

/* Тестовые блоки */

#block-howto-null {
margin-top: 10px;
width: 20px;
float: left;
}

#block-howto-left {
float: left;
margin-top: 20px;
width: 488px;
height: 100px;
}

#block-howto-right {
margin-top: 15px;
float: left;
width: 217px;
}

/* Визард 1ый Шаг */

#howto-step1-title {
padding-bottom: 23px;
margin-top: 2px;

}

#howto-dealers-title {
padding-bottom: 19px;
margin-top: 2px;

}

#navigation-left-howto {
float: left;
width: 214px;
height: 750px;
background-image: url(images/faq-vertical-left.gif);
background-repeat: no-repeat;
background-position: right top;
padding: 27px 0px 25px 0px;
text-align: left;

}



